Page MenuHomePhabricator

Please show a preview of the edit summary on the Preview
Closed, ResolvedPublic

Description

In the older wikitext editors, if you preview your changes, then you will see a preview of your edit summary, too. In the 2017 wikitext mode, there is a preview of the edit summary if you do a diff, but not if you preview the page. Please add the edit summary to the preview.

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterShow edit summary on preview page

Event Timeline

Restricted Application added a project: VisualEditor. · View Herald TranscriptJul 13 2018, 10:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Cirdan added a subscriber: Cirdan.Jul 14 2018, 8:21 AM

Change 518240 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Show edit summary on preview page

https://gerrit.wikimedia.org/r/518240

Change 518240 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Show edit summary on preview page

https://gerrit.wikimedia.org/r/518240

matmarex moved this task from Incoming to QA on the VisualEditor (Current work) board.
matmarex added a project: Editing QA.
matmarex moved this task from Inbox to Low Priority on the Editing QA board.
marcella edited projects, added Skipped QA; removed Editing QA.Jul 24 2019, 5:23 PM
marcella moved this task from QA to Product owner review on the VisualEditor (Current work) board.
ppelberg closed this task as Resolved.Sep 3 2019, 12:02 AM
ppelberg claimed this task.